Page 1 of 2 12 LastLast
Results 1 to 10 of 17

Thread: Need some advice on a usb loader/launcher/backup, playing games from my external hdd.

  1. #1
    New Member freestile's Avatar
    Join Date
    Oct 2010
    Posts
    132
    Thanks
    23
    Thanked 6 Times in 6 Posts

    Need some advice on a usb loader/launcher/backup, playing games from my external hdd.

    Hey guys whats up?? Just finished some homework over here. Trying to get going with the Wii again. I appreciate everybody that helped me out last time. I would like to get one of these USB loaders/launchers installed on my wii so I can play a few games I have on my usb external harddrive. I already managed to back up the games to iso on my harddrive. I have 135 GB left on my 500 GB Western Digital My Book Essential Edition USB External Harddrive.

    I only have 3 games I needed to back up so that should be more than enough space on my usb drive. I have never messed with or formatted this drive and it says it is FAT32. I want to do this from the usb harddrive because it seems like its said to be faster then playing from discs. Just basically wondering what direction I should take. I would like to get the latest and greates if possible, and whatever works best for my wii and my ext harddrive being FAT32.

    My system check is posted below. Just wondering what I would need to do?? I know theres a few guides around but I'm just not sure which would be the best. I believe my drive is already formatted to FAT32 so not sure if I would need to follow this guider or not. http://www.wiihacks.com/recommended-...tml#post399504 Any help would be much appreciated.

    It seems like theres a few ways you can install these according to this tutorial http://www.wiihacks.com/recommended-...tmod-only.html. I guess I'd just like to launch it from the homebrew channel as that seems easiest to me at the moment. Any help would be much appreciated. Thanks in advance to those that can point me in the right direction with this matter.

    Spoiler

    Last edited by freestile; 11-13-2010 at 05:26 PM. Reason: mistake in post

  2. #2
    New Member Tammed's Avatar
    Join Date
    Nov 2010
    Posts
    5
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Hi Freestile .. Ok to set up your homebrew i would follow this guide by Krank for FAT32 http://www.wiihacks.com/recommended-...tml#post399504. this will give you the files you will need . as far as loaders go i prefer the CFG LOADER .but it really comes down to personal preferance .this is all oevrwhelming at first but these step by step guides are amazing and relativly simple to follow And ofcourse anything you do not understand just post again . and people will answer you .
    Last edited by Tammed; 11-13-2010 at 07:03 PM.

  3. #3
    Senior Member Cile's Avatar
    Join Date
    Nov 2009
    Location
    Australia
    Posts
    5,071
    Thanks
    666
    Thanked 2,304 Times in 1,226 Posts
    Blog Entries
    9
    follow the fat32 guide from the start you already have the right cios set up your hdd and loader all the info in the guide...read read read

  4. #4
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 320 Times in 290 Posts
    how are you running on 4.1u, but ios60 is a stub? try another syscheck, but with the link in my signature
    did you install darkcorp or something? usually all of those ios's aren't trucha bugged
    if you're going on which is the best loader, it's a matter of opinion, I first liked usb loader gx, then wiiflow, now I'm liking configurable usb loader more...
    once you decide which loader you like best and works to your liking, you pretty much just install the game

    I see I was beat... anyway follow the fat32 Cile talked about
    See the Thanks button over there?
    <================================= Click it

  5. #5
    New Member freestile's Avatar
    Join Date
    Oct 2010
    Posts
    132
    Thanks
    23
    Thanked 6 Times in 6 Posts
    Hey guys thanks for the response. Never installed Darkcorp. I used System Check Gx I believe for the system check a few threads above. For this one I think I used System Checker 2.0 if that makes a difference.

    Spoiler

    I had system menu 3.4u for the longest time and got that about somehow with the
    twilight hack. Might have even been a version before, cause I got my wii in like 07. Just really had homebrew channel and homebrew browser and installed homebrew from that. Cant think of anything else I ever tried to install. Came across the pimp my wii v 2.11 and that got me to system menu 4.1 modded. So not sure what iso60stub means. I think I can manage to follow the fat32 guide. Thanks for the quick response guys. If I have any other questions I'm sure I'll respond/post back.

    *OnE*
    Last edited by freestile; 11-13-2010 at 07:33 PM.

  6. #6
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 320 Times in 290 Posts
    Quote Originally Posted by freestile View Post
    that got me to system menu 4.1 modded. So not sure what iso60stub means.
    a stub ios is a useless ios,
    system menu 4.1 runs on ios60, so if it's a stub...
    See the Thanks button over there?
    <================================= Click it

  7. #7
    New Member freestile's Avatar
    Join Date
    Oct 2010
    Posts
    132
    Thanks
    23
    Thanked 6 Times in 6 Posts
    Yeah thats pretty strange. I wouldn't know how that came about. I never really tinkered with my wii much and I had no problem getting homebrew channel or homebrew broswer on. Cant think of anything I installed other than those two, and pretty much everything else comes from the homebrew broswer because it downloads and installs all that for you automatically, instead of having to take your sd card out of your wii and do it at your computer. My wii sat unused for about a year or longer, then about a few months ago I got back into it.

    I like being at the latest and greatest when and if I can so I looked into updating from 3.4. Didn't want to brick my by doing so, but nevertheless I chanced using that Pimp My Wii and it seems like it got me to 4.1 modded. It says that under my options, and theres even that little sd card icon on the system menu that wasn't there in my 3.4 menu. I'm maybe thinking my ios60stub is a stub due to the pimp my wii usage of getting me to 4.1?? Not sure though.

    I'm a firm believer of "if it aint broke dont fix it" and in all honestly everythings running great for me at the moment and if I can get this loader running with my fat32 usb hdd that would be even greater, but I don't know if I want to look into this ios60stub business. Wouldn't want to chance bricking my wii tyring to tinker with that.

    Other than it seems like I'm ready to go. If you guys have any other suggestions or guidance please share. I think I'm going to go through the guide as suggested and see what comes about.

  8. #8
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 320 Times in 290 Posts
    download Dop-mii: Wiibrew Edition, load ios249, click system menu, then scroll over to 4.1 and see if it comes up as you need to install the required ios (don't install anything)
    just to see if it thinks you need to install ios60
    See the Thanks button over there?
    <================================= Click it

  9. #9
    New Member freestile's Avatar
    Join Date
    Oct 2010
    Posts
    132
    Thanks
    23
    Thanked 6 Times in 6 Posts
    Alright I'll see whats up with this DOP-Mii. Seems like its a pretty serious program. I dont want to chance bricking my wii though, but if its for something important then I'll give it a go. Seems as though I really just want to get this loader biz going and everything else is okay that I would be able to skip the DOP-Mii part but I like everything being as right as its going to be so if this DOP-Mii is used to correct something serious then I am willing to try it out. As per instructions on DOP-Mii on the wiki it says

    installing Boot2

    In order to do this, Boot2v4.wad is required on your SD card or USB device. This safety measure ensures that you are fully aware of the dangers of installing boot2. You can obtain the WAD with NUSD.

    I have never messed with or installed wads I think. I've heard of these wad installers and and wads but havent messed with anything like that. Or at least to my knowledge think I havent. It also states this below on the DOP-Mii wiki as well

    Boot2 Menu
    Yes there is now Boot2 Upgrade Support. We were requested to add it in. I would like to give a special thanks to Bushing for providing me the ES_ImportBoot code to ensure that Boot2 gets updated properly. If you are already at Boot2v4 you will not get the option to upgrade as you are already at the latest version.
    NOTE: If you have BootMii installed as Boot2. Beyond our control it will wipe it out. You will need to reinstall BootMii as Boot2 after Boot2 has been upgraded.
    NOTE: As a reminder, when your boot2 is upgraded, it CANNOT be downgraded.

    So it would wipe my BootMii out as stated by that right?? So when I would power on my Wii it would just start up on the warning screen like it used to instead of the BootMii menu. How would I reinstall BootMii as Boot2 after Boot2 has been upgraded?? Do I download the files from the DOP-Mii wiki and drag the DOP-Mii_ WiiBrew Edition and config folders to the app folder on my sd card and just launch them from the homebrew channel??

    Do I need to obtain the Boot2v4.wad with NUSD?? Where do I find the latest version of this NUSD?? I also have priiloader on my wii. just thought I'd mention that. Didn't know if there was going to be any conflict with running that and DOP-Mii or not. So then after I do tis DOP-Mii I can continue towards getting the FAT32 guide read and do what I have to with that correct??

    Just a few more steps guys. I'm sure I'm almost there with everything. Thanks for helping me out.

  10. #10
    Member WhiteShad0wX's Avatar
    Join Date
    Jun 2010
    Location
    I'm right here
    Posts
    1,615
    Thanks
    274
    Thanked 320 Times in 290 Posts
    I just wanted to see what dop-mii said about your ios
    don't worry about updating/upgrading/downgrading anything
    only do what I said in my previous post and see if it says that it needs to install the required ios - that's all I wanted to know

    I only linked that so you could download the application
    See the Thanks button over there?
    <================================= Click it

Page 1 of 2 12 LastLast

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •